OS X Mavericks: Apple FIPS Cryptographic Modules 4.0

OS X Mavericks Cryptographic Modules, Apple OS X CoreCrypto Module 4.0 och Apple OS X CoreCrypto Kernel Module 4.0 behöver inte konfigureras för aktivering av ett ”FIPS-läge” som ger kompatibilitet med FIPS 140-2 på enheter där OS X Mavericks 10.9 körs. 

Utförliga instruktioner om hur du använder modulerna finns i Crypto Officer Role Guide for FIPS 140-2 Compliance OS X Mavericks v10.9.

Publiceringsdatum: